Subject: Re: Whitesmith?

From: Dave <[email-masked]>
Date: Thu, 27 Jun 1996 18:19:13 -0500

At 06:38 AM 6/27/96 CST, you wrote:
>
>Real quick question for anyone that might know.  Does anyone know
>exactly what metal a whitesmith worked with?  I have gotten into an
>arguement, provided second source documentation and then was told "You
>can't believe everything you read."  Would like to really know, just
>for myself as I doubt that I will be believed regardless of where the
>information comes from.
>

I've been told that a whitesmith worked with iron.  The files leave the iron
"in the white".  Dan Newman of Bighorn Forge told me this two weeks ago.  If
I learn otherwise here, I will pass the info on to him.

>Also, on the measuring of the rings, 3.14 multiplied times the
>diameter plus or minus the thickness.  Now I am assuming that this
>does not include an overlap in the case of those of us who may want to
>do a forge weld.  Am I correct?
>
>Robert
>

The circumference of a circle is calculated as pi x d.  3.14 is a reasonable
approximation of the value of pi.  So, yes you would have to allow a little
extra metal to form your scarfs for forge welding.

Dave B
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI